@charset "gb2312";
/* CSS Document */


body{ font-family: "宋体"; font-size:12px; color:#424242; width:100%; margin:0 auto;text-align:padding:0;border:none; -webkit-text-size-adjust:none;}
dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,p,a,div,br,span,input,textarea,usermap,area,map{margin:0;padding:0;border:0;list-style:none;outline:none;}

a{ outline-style:none; text-decoration:none; color:#424242;}
a:hover{color:#135081; text-decoration:none}


/******************首页****************/


.top{ width:100%; height:109px; float:left; background:url(../images/top.jpg) no-repeat; background-position:top center;}
.top-center{ width:1000px; height:auto; margin:0 auto;}
.ung{ width:100%; height:auto; float:left;}
.logo{ float:left; display:inline;}
.kmj{ width:211px; height:22px; float:right; background:url(../images/cell.jpg); margin:5px 0 0 0; color:#FFF;}
.gtfd{ float:left; margin:2px 0 0 0;}
.gtfd a{ color:#FFF;}
.gtfd img{ float:left; margin:3px 6px 0 18px; display:inline;}
.gtfd1{ float:left; margin:2px 0 0 0;}
.gtfd1 img{ float:left; margin:1px 6px 0 22px; display:inline;}

.nav{ width:660px; height:50px; float:right;  margin:10px 0 0 0; font-family:"微软雅黑"; font-size:14px;}
.nav table{ width:660px; height:50px;}
.nav td{ height:50px; text-align:center}
.nav a{ height:50px; line-height:50px; display:block;}

#full-screen-slider { width:100%; height:347px; float:left; position:relative;}
#slides { display:block; width:100%; height:347px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; bottom:5px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:10px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#1e5c97;}
.center{ width:1000px; height:auto; margin:0 auto;}
.mainj{ width:294px; height:118px; float:left; border:#dedcdc solid 1px; margin:15px 21px 0 16px; display:inline;}
.tfr{ width:276px; height:auto; float:left; margin:7px 0 0 10px; display:inline;}
.oomj{ float:left;}
.ngf{ width:146px; height:auto; float:right;}
.ing{ width:100%; height:auto; float:left; color:#1a5890; font-size:14px; font-weight:bold; margin:5px 0 0 0;}
.ing a{ color:#1a5890;}
.ing img{ margin:0 5px 0 0; display:inline;}
.imnh{ width:100%; height:auto; float:left; line-height:20px; margin:8px 0 0 0;}
.jhg{ float:right; margin:12px 12px 0 0; display:inline;}
.llo{ width:298px; height:auto; float:left; margin:25px 19px 0 16px; display:inline; padding:0 0 25px 0;}
.ddb{ width:100%; height:auto; float:left;}
.aty{ float:left; margin:20px 0 0 3px; display:inline;}
.tgb{ width:282px; height:auto; float:left; margin:0 0 0 5px; display:inline;}
.okmj{ width:231px; height:33px; float:left; background:url(../images/souk.jpg); margin:12px 0 0 3px; display:inline; line-height:33px; padding:0 0 0 15px; color:#848484;}
.fpp{ float:left; margin:12px 0 0 0;}
.bfd{ width:288px; height:auto; float:left; line-height:32px; margin:13px 0 0 2px; display:inline;}
.bfd dd{ width:222px; height:32px; float:left; border-bottom:#959595 dashed 1px;}
.bfd dt{ width:66px; height:32px; float:left; border-bottom:#959595 dashed 1px;}
.tgb1{ float:left; margin:9px 0 0 2px; display:inline;}
.bfd1{ width:288px; height:auto; float:left; line-height:30px; margin:13px 0 0 2px; display:inline;}

.bottom{ width:100%; height:92px; float:left; background:url(../images/bottom.jpg) no-repeat;}
.plkm{ width:100%; height:auto; float:left; line-height:34px; text-align:center;}
.nnh{ width:100%; height:auto; float:left; text-align:center; margin:15px 0 0 0;}
.bottom a{ padding:0 5px 0 5px;}



/******************产品展示****************/

#full-screen-slider1 { width:100%; height:275px; float:left; position:relative;}
#slides1 { display:block; width:100%; height:275px; list-style:none; padding:0; margin:0; position:relative}
#slides1 li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides1 li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination1 { display:block; list-style:none; position:absolute; left:50%; bottom:5px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination1 li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:10px; border-radius:5px; background:#FFF }
#pagination1 li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination1 li.current { background:#1e5c97;}
.zong{ width:100%; height:auto; float:left; background:#f7f7f7;}
.left{ width:216px; height:auto; float:left; margin:12px 0 0 0;}
.ngfv{ width:216px; height:68px; float:left; background:url(../images/imhg.jpg);}
.rrn{ width:136px; height:auto; float:left; margin:16px 0 0 74px; display:inline;}
.bbfv{ font-family:"微软雅黑"; font-size:16px; width:100%; float:left;}
.bbbf{ width:100%; float:left; font-family:"微软雅黑"; font-size:12px; color:#817f80;}
.lefty{ width:216px; height:auto; float:left; background:url(../images/imhg1.jpg);}
.left2{ width:216px; height:14px; float:left; background:url(../images/imhg2.jpg);}
.ygfd{ width:180px; height:auto; float:left; margin:10px 0 0 16px; display:inline;}
.ygfd a{ width:160px; height:29px; float:left; background:url(../images/aa3.jpg); line-height:29px; padding:0 0 0 20px;}
.ygfd a:hover{ width:160px; height:29px; float:left; background:url(../images/aa4.jpg); line-height:29px; padding:0 0 0 20px; color:#FFF; font-weight:bold;}
.ygfd li{ float:left; margin:0 0 10px 0;}
.right{ width:761px; height:auto; float:right; margin:12px 0 0 0; padding:0 0 25px 0;}
.right1{ width:761px; height:38px; float:left; background:url(../images/right1.jpg); line-height:38px;}
.oom{ float:right; margin:0 20px 0 0; display:inline;}
.right2{ width:761px; min-height:350px; height:auto; float:left; background:url(../images/right2.jpg); padding:0 0 15px 0;}
.right3{ width:761px; height:22px; float:left; background:url(../images/dibu.jpg);}
.ggtrfd{ width:713px; height:auto; float:left; margin:18px 0 0 23px; float:left;}
.polk{ width:713px; height:42px; float:left; background:url(../images/atttb.jpg);}
.aoo{ float:left; margin:0 0 0 32px; display:inline; font-family:"微软雅黑"; font-size:14px; height:42px; line-height:42px;}
.attg{ float:left; padding:4px; border:#d9d9d9 solid 1px; margin:18px 0 0 26px; display:inline;}
.aree{ width:390px; height:auto; float:right; margin:0 40px 0 0; display:inline;}
.qdew{ width:100%; height:auto; float:left; line-height:24px; margin:33px 0 0 0;}
.agttt{ float:left; margin:20px 0 0 0;}

.nei33{ text-align:center; width:100%; font-size:12px;}
.shang{  text-align:center; color:#fff; display:inline; }
.shang a{padding:5px 5px 5px 5px; border:#d7d7d7 solid 1px;}
.shang a:hover{ background:#1e5c97; color:#FFF;}
.p1{ text-align:center; color:#fff; margin:0 0 0 5px; display:inline; font-size:12px;}
.p1 a{ padding:5px 10px 5px 10px; border:#d7d7d7 solid 1px; }
.p1 a:hover{ background:#1e5c97;  color:#FFF;}
.nn{ float:left; margin:45px 0 0 0; width:100%;}


/******************新闻动态****************/

.hgji{ width:690px; line-height:36px; float:left; margin:15px 0 0 40px; display:inline;}
.hgji dd{ width:610px; float:left; }
.hgji dd a{ width:590px; float:left; border-bottom:#5d5d5d dashed 1px; background:url(../images/jian_06.jpg) no-repeat left; padding:0 0 0 20px;}
.hgji dd a:hover{ width:590px; float:left; border-bottom:#5d5d5d dashed 1px; background: url(../images/jian_061.jpg) no-repeat left; padding:0 0 0 20px;}
.hgji dt{ float:left; border-bottom:#5d5d5d dashed 1px;}
.hgji dt a{ color:#0f3d71;}
.hgji1{ width:690px; line-height:36px; float:left; margin:15px 0 0 40px; display:inline;}




/******************产品详细****************/

.yyb7{ width:705px; height:auto; float:left; margin:25px 0 0 25px; display:inline;}
.tabmenu{ width:100%; border-bottom:#1e5c97 solid 2px; float:left; float:left; cursor:pointer;}
.tabbox{ }
.tabmenu .on{ background:#1e5c97; text-align:center; color:#FFF;}
.on,.out{ cursor:hand}
ul{ list-style:none}
.tabmenu li{ float:left; width:86px; height:30px; line-height:30px; background:#efe9e9; text-align:center; margin:0 15px 0 0; display:inline;}
.cls{ clear:both}
.hgji2{ width:690px; line-height:36px; float:left; margin:15px 0 0 10px; display:inline;}